<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><title>Navigator: Functions</title>

<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Jens Mittelbach / SUB Goettingen" name="DC.creator" />
<meta content="2008-12-19T16:20:32.67" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" /></head>
<body>
<h1 id="toc0">Navigator: Functions</h1>
<h2 id="toc0">Create and Update Metadata for Objects</h2>
<p>The <em>Navigator</em> is a project browser giving the users easy access to
all materials related to the project they are working at. Since it is always
present, the <em>Navigator</em> can be a starting point in TextGridLab.</p>
<h1 id="toc4">Contents</h1>
<ul>
<li>
<a href="open.html">Opening the Navigator</a>
</li>
<li>
<a href="browse.html">Browsing Your Projects</a>
</li>
</ul>
</body></html>